<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_70023_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-02-18 13:00:41</property>
  <property name="sku" type="text">5_70023_M</property>
  <property name="Batchcode" type="text">KWA_100168891</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_width="874" rows="3" value="100.0" tile_height="791" cols="4" width="3493" height="2372"/>
   <scale tile_width="873" rows="2" value="50.0" tile_height="593" cols="2" width="1746" height="1186"/>
   <scale tile_width="1024" rows="1" value="29.3" tile_height="695" cols="1" width="1024" height="695"/>
   <scale tile_width="768" rows="1" value="22.0" tile_height="521" cols="1" width="768" height="521"/>
   <scale tile_width="512" rows="1" value="14.7" tile_height="347" cols="1" width="512" height="347"/>
   <scale tile_width="256" rows="1" value="7.3" tile_height="173" cols="1" width="256" height="173"/>
   <scale tile_width="128" rows="1" value="3.7" tile_height="86" cols="1" width="128" height="86"/>
  </scales>
  <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
